python-jaxml_3.01-6.1_all.deb


Advertisement

Description

python-jaxml - Python module for generating XML documents

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name python-jaxml
Package version 3.01
Package release 6.1
Package architecture all
Package type deb
Installed size 103 B
Download size 25.69 KB
Official Mirror ftp.br.debian.org
jaxml is a Python module that defines a class XML_document, which allows easy
and trouble-free generation of XML documents.

Alternatives

Package Version Architecture Repository
python-jaxml_3.01-6.1_all.deb 3.01 all Debian Main
python-jaxml - - -

Requires

Name Value
python -
python-support >= 0.90.0

Provides

Name Value
jaxml -

Conflicts

Name Value
jaxml -

Replaces

Name Value
jaxml -

Download

Type URL
Binary Package python-jaxml_3.01-6.1_all.deb
Source Package jaxml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-jaxml deb package:
    # sudo apt-get install python-jaxml

Files

Path
/usr/share/doc/python-jaxml/CREDITS
/usr/share/doc/python-jaxml/NEWS.gz
/usr/share/doc/python-jaxml/README.gz
/usr/share/doc/python-jaxml/changelog.Debian.gz
/usr/share/doc/python-jaxml/copyright
/usr/share/doc/python-jaxml/examples/template.htt
/usr/share/doc/python-jaxml/examples/test.py
/usr/share/pyshared/jaxml-3.01.egg-info
/usr/share/pyshared/jaxml.py
/usr/share/python-support/python-jaxml.public

Changelog

2012-01-20 - gregor herrmann <gregoa@debian.org>
jaxml (3.01-6.1) unstable; urgency=low
* Non-maintainer upload.
[ Migual Landeata ]
* Assignment to __debug__, even as an attribute, is not allowed in
Python 2.7. See upstream tracker issue <http://bugs.python.org/issue9438>.
(LP: #719188) (Closes: #590822). Thanks to Xavier Bassery for the patch.
2010-08-22 - Vanessa GutiƩrrez <vanecgs@gmail.com>
jaxml (3.01-6) unstable; urgency=low
* New maintainer (Closes: #553069).
* Copyright refers to a version license file.
* Add copyright notice.
* Update Debian Policy version to 3.9.1.
* Add ${misc:Depends} to the dependencies.
2007-12-28 - Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
jaxml (3.01-5) unstable; urgency=low
* Change to Standards-Version 3.7.3.
* Add Homepage line to  debian/control.
* Add debian/compat file content to 5.
2007-01-30 - Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
jaxml (3.01-4) unstable; urgency=low
* New maintainer (closes: #302299).
2006-08-06 - Matej Vela <vela@debian.org>
jaxml (3.01-3) unstable; urgency=medium
* QA upload.
* Actually conform to new Python policy.  Closes: #381655.
- Build depend on debhelper (>= 5.0.37.2).
- Build depend on python-support (>= 0.3).
- Build depend on python rather than python-all-dev since we don't
compile extensions.
- Replace `Provides: ${pyhon:Provides}' (sic) with `Provides: jaxml'.
- debian/postinst, debian/postrm: Remove old compilation code.
* debian/rules: Restore `dh_compress -X.py' to keep test.py executable.
* Change section to python in accordance with the override file.
2006-08-01 - Pierre Habouzit <madcoder@debian.org>
jaxml (3.01-2) unstable; urgency=low
* QA Upload.
* Update package to the new python policy (and even the previous one).
(Closes: #380848)
* Switch to cdbs, as it eases the maintenance of such tools, and uses the
builtin setup.py (instead of custom crude hack).
* Fix FSF address in debian/copyright.
2005-04-26 - Matej Vela <vela@debian.org>
jaxml (3.01-1) unstable; urgency=low
* QA upload.
* Package is orphaned (see #302299); set maintainer to Debian QA Group.
* Acknowledge NMU by Matthias Klose.  Closes: #206634.
* Move test.py and template.htt to examples.
* Conforms to Standards version 3.6.1.
2003-08-26 - Matthias Klose <doko@debian.org>
jaxml (3.01-0.1) unstable; urgency=low
* NMU
* New upstream version.
* Add support for python2.3 (closes: #206634).
2003-04-07 - JP Sugarbroad <taral@taral.net>
jaxml (3.0-2) unstable; urgency=low
* Really remove python 1.5 install (closes: #188069, #188074)
2003-04-05 - JP Sugarbroad <taral@taral.net>
jaxml (3.0-1) unstable; urgency=low
* New upstream release
* Remove python 1.5 install

See Also

Package Description
python-jedi_0.8.1-1_all.deb autocompletion tool for Python
python-jenkins_0.2.1-0.1_all.deb Python bindings for the Jenkins Remote API
python-jenkinsapi_0.2.16-2_all.deb bindings for Python usage of the Jenkins remote API
python-jingo-doc_0.7-2_all.deb adapter for using Jinja2 templates with Django - doc
python-jingo_0.7-2_all.deb adapter for using Jinja2 templates with Django - Python 2.x
python-jinja2-doc_2.7.3-1_all.deb documentation for the Jinja2 Python library
python-jinja2_2.7.3-1_all.deb small but fast and easy to use stand-alone template engine
python-jmespath_0.4.1-1_all.deb JSON Matching Expressions (Python 2)
python-joblib_0.8.3-1_all.deb tools to provide lightweight pipelining in Python
python-jpylyzer-doc_1.13.0-1_all.deb JP2 (JPEG 2000 Part 1) validator and properties extractor - doc
python-jpylyzer_1.13.0-1_all.deb JP2 (JPEG 2000 Part 1) validator and properties extractor
python-jpype_0.5.4.2-3_amd64.deb Binding the worlds of Java and Python
python-jsmin_2.0.9-1_all.deb JavaScript minifier written in Python - python 2.x
python-json-patch_1.3-5_all.deb library to apply JSON patches - python 2.x transitional package
python-json-pointer_1.0-2_all.deb resolve JSON pointers - python 2.x
Advertisement
Advertisement